<div class="modal-header">
    <h5 class="modal-title">
        <span class="font-weight-light">Data Last Updated</span>
    </h5>
    <button type="button" class="close" (click)="close();">&times;</button>
</div>
<div class="modal-body data-value-grid w-100" *ngIf="data_updated_list.length > 0">
    <div class="w-100">
        <div class="row">
            <div class="col-md-6">
                <h6>Data Source</h6>
            </div>
            <div class="col-md-6 text-center">
                <h6>Last Updated Date</h6>
            </div>
        </div>
        <hr class="my-0">
        <div class="class-odd-even w-100" *ngFor="let info of data_updated_list;let i=index;">
            <div class="row p-2" *ngIf="info.description">
                <div *ngIf="!info.child" class="col-md-6"><label class="mb-0"><b>{{info.description}}</b></label>
                </div>
                <div *ngIf="info.child" class="col-md-6"><label class="mb-0">&nbsp;&nbsp;&nbsp;-&nbsp;
                        {{info.description}}</label></div>
                <div class="col-md-6 small text-muted text-center">{{info.most_recent_date}}</div>
            </div>
        </div>
    </div>
</div>